libgstreamer-plugins-base0.10-0_0.10.36-2_amd64.deb


Advertisement

Description

libgstreamer-plugins-base0.10-0 - GStreamer libraries from the "base" set

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libgstreamer-plugins-base0.10-0
Package version 0.10.36
Package release 2
Package architecture amd64
Package type deb
Installed size 2.31 KB
Download size 1005.63 KB
Official Mirror ftp.br.debian.org
GStreamer is a streaming media framework, based on graphs of filters
which operate on media data.  Applications using this library can do
anything from real-time sound processing to playing videos, and just
about anything else media-related.  Its plugin-based architecture means
that new data types or processing capabilities can be added simply by
installing new plug-ins.
This package contains libraries from the "base" set, an essential
exemplary set of elements.

Alternatives

Package Version Architecture Repository
libgstreamer-plugins-base0.10-0_0.10.36-2_i386.deb 0.10.36 i386 Debian Main
libgstreamer-plugins-base0.10-0 - - -

Requires

Name Value
iso-codes -
libc6 >= 2.14
libglib2.0-0 >= 2.37.3
libgstreamer0.10-0 >= 0.10.36
liborc-0.4-0 >= 1:0.4.20
libxml2 >= 2.6.27
multiarch-support -
zlib1g >= 1:1.1.4

Conflicts

Name Value
gstreamer0.10-pulseaudio << 0.10.16-4
totem-gstreamer <= 2.17.92-0ubuntu1

Replaces

Name Value
gobject-introspection-repository << 0.6.5-2

Download

Type URL
Binary Package libgstreamer-plugins-base0.10-0_0.10.36-2_amd64.deb
Source Package gst-plugins-base0.10

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgstreamer-plugins-base0.10-0 deb package:
    # sudo apt-get install libgstreamer-plugins-base0.10-0

Files

Path
/usr/lib/x86_64-linux-gnu/libgstapp-0.10.so.0
/usr/lib/x86_64-linux-gnu/libgstapp-0.10.so.0.25.0
/usr/lib/x86_64-linux-gnu/libgstaudio-0.10.so.0
/usr/lib/x86_64-linux-gnu/libgstaudio-0.10.so.0.25.0
/usr/lib/x86_64-linux-gnu/libgstcdda-0.10.so.0
/usr/lib/x86_64-linux-gnu/libgstcdda-0.10.so.0.25.0
/usr/lib/x86_64-linux-gnu/libgstfft-0.10.so.0
/usr/lib/x86_64-linux-gnu/libgstfft-0.10.so.0.25.0
/usr/lib/x86_64-linux-gnu/libgstinterfaces-0.10.so.0
/usr/lib/x86_64-linux-gnu/libgstinterfaces-0.10.so.0.25.0
/usr/lib/x86_64-linux-gnu/libgstnetbuffer-0.10.so.0
/usr/lib/x86_64-linux-gnu/libgstnetbuffer-0.10.so.0.25.0
/usr/lib/x86_64-linux-gnu/libgstpbutils-0.10.so.0
/usr/lib/x86_64-linux-gnu/libgstpbutils-0.10.so.0.25.0
/usr/lib/x86_64-linux-gnu/libgstriff-0.10.so.0
/usr/lib/x86_64-linux-gnu/libgstriff-0.10.so.0.25.0
/usr/lib/x86_64-linux-gnu/libgstrtp-0.10.so.0
/usr/lib/x86_64-linux-gnu/libgstrtp-0.10.so.0.25.0
/usr/lib/x86_64-linux-gnu/libgstrtsp-0.10.so.0
/usr/lib/x86_64-linux-gnu/libgstrtsp-0.10.so.0.25.0
/usr/lib/x86_64-linux-gnu/libgstsdp-0.10.so.0
/usr/lib/x86_64-linux-gnu/libgstsdp-0.10.so.0.25.0
/usr/lib/x86_64-linux-gnu/libgsttag-0.10.so.0
/usr/lib/x86_64-linux-gnu/libgsttag-0.10.so.0.25.0
/usr/lib/x86_64-linux-gnu/libgstvideo-0.10.so.0
/usr/lib/x86_64-linux-gnu/libgstvideo-0.10.so.0.25.0
/usr/share/doc/libgstreamer-plugins-base0.10-0/AUTHORS
/usr/share/doc/libgstreamer-plugins-base0.10-0/NEWS.gz
/usr/share/doc/libgstreamer-plugins-base0.10-0/README.Debian
/usr/share/doc/libgstreamer-plugins-base0.10-0/README.gz
/usr/share/doc/libgstreamer-plugins-base0.10-0/changelog.Debian.gz
/usr/share/doc/libgstreamer-plugins-base0.10-0/changelog.gz
/usr/share/doc/libgstreamer-plugins-base0.10-0/copyright
/usr/share/gst-plugins-base/license-translations.dict
/usr/share/locale/af/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/az/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/bg/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/ca/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/cs/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/da/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/de/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/el/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/en_GB/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/eo/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/es/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/eu/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/fi/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/fr/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/gl/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/hu/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/id/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/it/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/ja/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/lt/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/lv/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/nb/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/nl/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/or/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/pl/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/pt_BR/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/ro/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/ru/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/sk/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/sl/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/sq/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/sr/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/sv/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/tr/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/uk/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/vi/LC_MESSAGES/gst-plugins-base-0.10.mo
/usr/share/locale/zh_CN/LC_MESSAGES/gst-plugins-base-0.10.mo

Changelog

2014-09-18 - Iain Lane <laney@debian.org>
gst-plugins-base0.10 (0.10.36-2) unstable; urgency=medium
* Thanks for the NMUs
* 0001-audiodecoder-don-t-discard-timestamps-when-consecuti.patch:
Cherry-pick from upstream to hopefully fix more mp3 to ogg transitions.
2014-08-28 - Aurelien Jarno <aurel32@debian.org>
gst-plugins-base0.10 (0.10.36-1.3) unstable; urgency=medium
* Non-maintainer upload to fix the previous one.
+ debian/patches/20_fix-speex-sse-gcc-4.9.patch: new patch from
upstream to fix FTBFS on i386 with gcc 4.9.
2014-08-28 - Aurelien Jarno <aurel32@debian.org>
gst-plugins-base0.10 (0.10.36-1.2) unstable; urgency=medium
* Non-maintainer upload with maintainer permission.
+ debian/rules: also run libtoolize as part of dh-autoreconf (Closes:
#759532).
+ patches/99_ltmain_as-needed.patch: remove as dh-autreconf will
regenerate this file with -Wl,--as-needed which is now the default in
Debian.
2012-12-04 - Christoph Reiter <reiter.christoph@gmail.com>
gst-plugins-base0.10 (0.10.36-1.1) unstable; urgency=low
* Non-maintainer upload.
+ debian/patches/98_fix-ogg-flac-transition.patch:
- Fixes ogg->flac transition hangs (Closes: #668109)
Taken from upstream git.
2012-02-21 - Sebastian Dröge <slomo@debian.org>
gst-plugins-base0.10 (0.10.36-1) unstable; urgency=low
* New upstream stable release, "Better":
+ debian/libgstreamer-plugins-base.symbols:
- Update for the stable release version.
+ debian/rules:
- (Build-) depend on GStreamer core >= 0.10.36.
2012-02-06 - Sebastian Dröge <slomo@debian.org>
gst-plugins-base0.10 (0.10.35.3-1) experimental; urgency=low
* New upstream pre-release.
2011-12-14 - Sebastian Dröge <slomo@debian.org>
gst-plugins-base0.10 (0.10.35.2-3) experimental; urgency=low
* debian/control.in:
+ Build-depend on automake (>= 1.10), autoconf (>= 2.60) and
libtool (>= 2.0) to make dh-autoreconf actually work.
2011-12-12 - Sebastian Dröge <slomo@debian.org>
gst-plugins-base0.10 (0.10.35.2-2) experimental; urgency=low
* debian/libgstreamer-plugins-base.install:
+ Add license translations file.
2011-12-11 - Sebastian Dröge <slomo@debian.org>
gst-plugins-base0.10 (0.10.35.2-1) experimental; urgency=low
* New upstream pre-release:
+ debian/rules,
debian/build-deps.in:
- Build-depend on GStreamer core >= 0.10.35.2.
- Build-depend on GLib >= 2.24.
- Build-depend on GTK+ 3.0.
- Build-depend on zlib.
+ debian/patches/99_ltmain_as-needed.patch:
- Refresh to apply cleanly again.
+ debian/libgstreamer-plugins-base.symbols:
- Update symbols file with new API.
* debian/rules:
+ Remove all dependency_libs from the .la files.
* debian/control.in:
+ Put GI package into section introspection.
* debian/build-deps.in,
debian/compat,
debian/control.in,
debian/gir1.2-gst-plugins-base.install,
debian/gstreamer-alsa.install,
debian/gstreamer-gnomevfs.install,
debian/gstreamer-plugins-base.install,
debian/gstreamer-x.install,
debian/libgstreamer-plugins-base-dev.install,
debian/libgstreamer-plugins-base.install,
debian/rules:
+ Transition package to multi-arch (Closes: #647485).
Patch taken from the Ubuntu package.
2011-06-23 - Sebastian Dröge <slomo@debian.org>
gst-plugins-base0.10 (0.10.35-1) unstable; urgency=low
* New upstream bugfix release, "Short Notice".

See Also

Package Description
libgstreamer-plugins-base0.10-dev_0.10.36-2_amd64.deb GStreamer development files for libraries from the "base" set
libgstreamer-plugins-base1.0-0_1.4.4-2+deb8u1_amd64.deb GStreamer libraries from the "base" set
libgstreamer-plugins-base1.0-dev_1.4.4-2+deb8u1_amd64.deb GStreamer development files for libraries from the "base" set
libgstreamer-vaapi1.0-0_0.5.9-2_amd64.deb GStreamer libraries from the "vaapi" set
libgstreamer-vaapi1.0-dev_0.5.9-2_amd64.deb GStreamer development files for libraries from the "vaapi" set
libgstreamer0.10-0_0.10.36-1.5_amd64.deb Core GStreamer libraries and elements
libgstreamer0.10-cil-dev_0.9.2-4_all.deb CLI bindings to GStreamer - development files
libgstreamer0.10-dev_0.10.36-1.5_amd64.deb GStreamer core development files
libgstreamer0.9-cil_0.9.2-4_amd64.deb CLI bindings to GStreamer
libgstreamer1.0-0_1.4.4-2+deb8u1_amd64.deb Core GStreamer libraries and elements
libgstreamer1.0-dev_1.4.4-2+deb8u1_amd64.deb GStreamer core development files
libgstrtspserver-0.10-0_0.10.8-3_amd64.deb RTSP server plugin for GStreamer
libgstrtspserver-0.10-dev_0.10.8-3_amd64.deb RTSP server plugin for GStreamer (development files)
libgtest-dev_1.7.0-3_amd64.deb Google's framework for writing C++ tests - header files
libgtextutils-dev_0.7-2_amd64.deb Gordon Text_utils library (development files)
Advertisement
Advertisement